RubyGems Navigation menu

pact-support 1.17.0

Shared code for Pact gems

版本列表:

  1. 1.17.0 - October 01, 2021 (38.0 KB)
  2. 1.17.0.pre.rc2 - November 06, 2020 (36.5 KB)
  3. 1.17.0.pre.rc1 - November 06, 2020 (36.5 KB)
  4. 1.16.10 - September 30, 2021 (38.0 KB)
  5. 1.16.9 - September 30, 2021 (38.0 KB)
显示所有 (101 个版本)

Runtime 依赖关系 (4):

Development 依赖关系 (10):

  • activesupport >= 0
  • appraisal >= 0
  • bump ~> 0.5
  • conventional-changelog ~> 1.3
  • fakefs ~> 0.11.2
  • hashie ~> 2.0
  • pry >= 0
  • rake ~> 13.0
  • rspec >= 2.14, < 4.0
  • webmock ~> 3.3
  • 所有者:

    Pushed by:

    作者:

    • James Fraser, Sergei Matheson, Brent Snook, Ronald Holshausen, Beth Skurrie

    SHA 256 checksum:

    02d59bb18b10f60b6a78156825a464c502761aab6d57949c8c01d991c1ce78bd

    下载总次数 5,197,916

    这个版本 104,408

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0

    相关链接: